# permissions for end users to edit etcds.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: etcd-editor-role
rules:
- apiGroups:
  - charts.bitnami.com
  resources:
  - etcds
  verbs:
  - create
  - delete
  - get
  - list
  - patch
  - update
  - watch
- apiGroups:
  - charts.bitnami.com
  resources:
  - etcds/status
  verbs:
  - get
